<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Assets" xml:space="preserve">
        <value>Assets</value>
    </data>
    <data name="Create asset" xml:space="preserve">
        <value>Asset erstellen</value>
    </data>
    <data name="Owner" xml:space="preserve">
        <value>Besitzer</value>
    </data>
    <data name="Asset ID" xml:space="preserve">
        <value>Asset ID</value>
    </data>
    <data name="Asset Name" xml:space="preserve">
        <value>Asset Name</value>
    </data>
    <data name="Location" xml:space="preserve">
        <value>Ort</value>
    </data>
    <data name="Action" xml:space="preserve">
        <value>Aktion</value>
    </data>
    <data name="Update" xml:space="preserve">
        <value>Anpassen</value>
    </data>
    <data name="Delete" xml:space="preserve">
        <value>Löschen</value>
    </data>
    <data name="Create Asset" xml:space="preserve">
        <value>Asset erstellen</value>
    </data>
    <data name="Name" xml:space="preserve">
        <value>Name</value>
    </data>
    <data name="Serial Number" xml:space="preserve">
        <value>Seriennummer</value>
    </data>
    <data name="Description" xml:space="preserve">
        <value>Beschreibung</value>
    </data>
    <data name="Type" xml:space="preserve">
        <value>Art</value>
    </data>
    <data name="Make" xml:space="preserve">
        <value>Marke</value>
    </data>
    <data name="Model" xml:space="preserve">
        <value>Modell</value>
    </data>
    <data name="Attributes" xml:space="preserve">
        <value>Attribute</value>
    </data>
    <data name="Add Attribute" xml:space="preserve">
        <value>Attribut hinzufügen</value>
    </data>
    <data name="Purchase Information" xml:space="preserve">
        <value>Kaufinformationen</value>
    </data>
    <data name="Purchase Value" xml:space="preserve">
        <value>Kaufwert</value>
    </data>
    <data name="Purchased At" xml:space="preserve">
        <value>Gekauft bei</value>
    </data>
    <data name="Purchased By" xml:space="preserve">
        <value>Gekauft von</value>
    </data>
    <data name="Cancel" xml:space="preserve">
        <value>Abbrechen</value>
    </data>
    <data name="Create" xml:space="preserve">
        <value>Erstellen</value>
    </data>
    <data name="Update Asset" xml:space="preserve">
        <value>Asset anpassen</value>
    </data>
    <data name="Purchase Date" xml:space="preserve">
        <value>Kaufdatum</value>
    </data>
    <data name="Save Changes" xml:space="preserve">
        <value>Änderungen anwenden</value>
    </data>
    <data name="Attribute name" xml:space="preserve">
        <value>Attribut Name</value>
    </data>
    <data name="Attribute value" xml:space="preserve">
        <value>Attribut Wert</value>
    </data>
    <data name="Remove" xml:space="preserve">
        <value>Entfernen</value>
    </data>
    <data name="Confirm Delete" xml:space="preserve">
        <value>Asset löschen</value>
    </data>
    <data name="AssetDeleteConfirmation1" xml:space="preserve">
        <value>Sind Sie sicher, dass Sie das Asset</value>
    </data>
    <data name="AssetDeleteConfirmation2" xml:space="preserve">
        <value> löschen wollen?</value>
    </data>
    <data name="Yes, Delete" xml:space="preserve">
        <value>Ja, löschen</value>
    </data>
    <data name="Asset deleted successfully" xml:space="preserve">
        <value>Asset wurde erfolgreich gelöscht</value>
    </data>
    <data name="Error contacting server" xml:space="preserve">
        <value>Server konnte nicht erreicht werden</value>
    </data>
    <data name="Unknown error" xml:space="preserve">
        <value>Unbekannter Fehler</value>
    </data>
    <data name="Asset created successfully" xml:space="preserve">
        <value>Asset wurde erfolgreich erstellt</value>
    </data>
    <data name="Error creating asset" xml:space="preserve">
        <value>Fehler beim Erstellen des Asset</value>
    </data>
    <data name="Error loading asset data" xml:space="preserve">
        <value>Fehler beim Laden der Asset Daten</value>
    </data>
    <data name="Asset updated successfully" xml:space="preserve">
        <value>Asset wurde erfolgreich angepasst</value>
    </data>
    <data name="Error updating asset" xml:space="preserve">
        <value>Fehler beim Anpassen des Assets</value>
    </data>
    <data name="Asset Details" xml:space="preserve">
        <value>Asset Details</value>
    </data>
    <data name="Loading..." xml:space="preserve">
        <value>Laden...</value>
    </data>
    <data name="Close" xml:space="preserve">
        <value>Schließen</value>
    </data>
    <data name="Barcode" xml:space="preserve">
        <value>Barcode</value>
    </data>
    <data name="Download Barcode" xml:space="preserve">
        <value>Barcode herunterladen</value>
    </data>
    <data name="Print Barcode" xml:space="preserve">
        <value>Barcode ausdrucken</value>
    </data>
</root>
